*** Settings ***
Documentation     Variables used in all tests. Imported one time in resource.robot

*** Variables ***
${PORT}        80
${HOST}        falcon-n01.local
${HEADLESS}    True
${RESULTS}     results/
${LIBRARY}     ../../../lib/

${BROWSER}              Chrome
@{chrome_arguments}     --disable-infobars    --disable-gpu    --no-sandbox
${url}                  http://${HOST}/

&{hash_method}	None=0	SHA1=1	SHA256=2	MD5=3	SHA1MD5=4	SHA1SHA256=5	MD5SHA256=6
&{clone_mode}	DriveToDrive=0	FileToDrive=1	DriveToFile=2	FileToFile=3	PartToFile=4	NetToFile=5	MobileToFile=6
&{hash_mode}	DriveHash=0	CaseVerify=1
&{wipe_fs}	NTFS=0	EXT4=1	EXFAT=2	FAT32=3	EXT3=4	EXT2=5	HFS+=6
&{image_verify}	NO=0	PRIMARY=1	BOTH=2
&{case_verify}	PRIMARY=0	BOTH=1
&{push_verify}	YES=0	NO=1
&{image_method}	DD=0	E01=1	EX01=2	LGI=3	FILE=4	DMG=5
&{f2f_method}	L01=0	LX01=1	DIR=2	MFT=3	ZIP=4
&{seg_size}	2GB=0	4GB=1	8GB=2	16GB=3	WHOLEDISK=4
&{compression}	OFF=0	ON=1